body, h1, h2, h3, h4, form { margin: 0; padding: 0; }

body {
  font-family: verdana, arial,"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\20Pro\20W3", HiraKakuPro-W3, Osaka, sans-serif;
  font-size: 83%;
  color:#333;
zoom: 1;
background-image:url('http://blog-imgs-47.fc2.com/k/a/b/kabudtc/bg2.jpg');
background-color:#F9F5EA;
background-position: center center;
background-repeat:repeat-y;
}


a:link { text-decoration:none; color:#785000; }
a:visited { text-decoration:none; color:#785000; }
a:active { text-decoration:underline; color:#785000; }
a:hover { text-decoration:underline; color:#996600; }

img {border:none;}

hr { 
  border-top: 1px dotted #999;
  border-right-width: 0;
  border-bottom-width: 0; 
  border-left-width: 0; 
  margin: 8px 0 8px 0; padding: 0; color: #F8F8F8;
  clear: both;
}

/* 全体囲み */
#allbox {
  width:950px;
  margin:0 auto;
  }

#main {
  width:580px;
  float : right;
  margin:0;
  padding-right:10px;
  text-align: left;
  }

h1 {
  font-size: 160%;
  padding: 0px 10px;
  text-align: left;
  color:#000;
}

h2 {
  font-size: 100%;
  text-align: left;
  color:#333;
  font-weight: normal;
  padding: 10px;
}

/* メニュー表示部分 */
#right {
  width: 330px;
  margin:0;
  padding:10px 0px 0px 10px;
  float:left;
  text-align: center;
  color:#fff;
background-repeat:no-repeat;
}

/* メニューの見出し*/
#right h3 {
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 0 0 10px;
  margin: 0 10px;
  border-bottom: dotted 1px #999;
  border-left: solid 2px #A5936A;
  text-align: left;
  /* ここから各種ブラウザ対応のための高さ調整 */
  height: 29px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  height: 21px;
}

/* メニュー内のリスト */
#right ul {
  font-size: 90%;
  list-style-type: none;
  padding: 6px 12px 8px 12px;
  margin: 0;
  text-align: left;
}

#right ul li {
  padding: 2px 0 2px 16px;
  list-style-type: none;
  background: url(http://blog-imgs-47.fc2.com/k/a/b/kabudtc/arrow.gif) 0 5px no-repeat;
  line-height: 1.25;
  text-align: left;
}

#right p{
  font-size: 90%;
  padding: 6px 12px 8px 12px;
  margin: 0;
}

#right a{
  color:#EDEDED;
}

.header{
  font-size: 90%;
  padding: 6px 12px 8px 12px;
  margin: 0;
  text-align: left;
}

#right ul li a, #right ul li a:link, #right ul li a:visited, #right ul li a:hover, #right ul li a:active {
  color:#EDEDED;
  border: 0;
}

/* カレンダー */
table.calender {
  font-size: 80%;
  margin: 8px 20px;
}
.calender caption {
  font-size: 100%;
  padding: 8px 15px 0 15px;
}
.calender th {
  font-weight: normal;
  padding: 0 0 0.2em 0;
  text-align: center;
  font-family: georgia, serif;
}
.calender td {
  width: 26px;
  text-align: center;
  padding: 0.1em 0;
  background: #EFEFEF;

}
.calender td a {
  display: block;
  font-weight: bold;
}
th#sun {
  color: #CC3D3D;
}
th#sat {
  color: #2996CC
}
.calender td a:link, #calendar td a:visited, #calendar td a:hover, #calendar td a:active {
  text-decoration: none;
}
.calender td a:link { background: #FFF; border: 1px solid #CC3D3D; }
.calender td a:visited { border: 1px solid #999; color: #666}
.calender td a:hover, #calendar td a:active { background: #FFF; border: 1px solid #C66;}

/* メニューサイドバー内の画像の中央寄せ */
#right img {
  margin: 5px auto;
}

/* 検索フォーム */
#right form {
  padding: 8px; 
  margin: 0;
  text-align: left;
}
#searchbox {
  width: 220px;
}

/* Copyright */
#footer {
  padding: 8px 15px 10px 15px;
  margin: 0;
  font-size: 55%;
  letter-spacing: 0.03em;
  text-align: center;
}

#footer a {color:#ffffff;}


/* 記事表示部分 */
#left {
clear:both;
}

/* 記事の見出し(タイトル) */
#left h3 {
  font-size: 110%;
  padding: 8px 15px 8px 15px;
margin:10px;
  border-bottom:2px solid #E5DFCE;
}

/* 記事表示部分/コメントなどを囲うブロック要素の属性 */
.content {
  margin: 0;
  padding: 15px;
  line-height: 1.4;
}

/* 記事内の画像（デフォルトでは左よせ）*/
.content img {
  border: 1px solid #999;
  margin: 3px;
}
.content blockquote {
  width: 90%;
  border: 1px solid #CCC;
  padding: 0;
  margin: 10px 0 0 20px;
}
.content blockquote p {
  padding: 8px 20px;
  margin: 0;
}
.content ol, .content ul {
  margin: 0;
  padding: 0 0 0 25px;
}
.content ol li {
  margin-left: 18px;
}
.content ul li {
  background: url(http://blog-imgs-47.fc2.com/k/a/b/kabudtc/arrow.gif) no-repeat 0 6px;
  padding-left: 18px;
  margin-left: 0;
  list-style-type: none;
}

/* 記事のステータス用リスト */
.sub { 
  margin: 0 0 10px 0;
  padding: 10px 20px;
  font-size: 83%;
  text-align: right;
}
.sub li {
  display: inline;
  margin: 0;
  padding: 0;
}
.sub a {
  margin-right: 0.3em;
}
.sub a:link {
  text-decoration: none;
}
.sub a:visited {
  text-decoration: none;
}
.sub a:hover {
  text-decoration: none;
}

/* 「トップへ戻る」の画像 */
.sub a.totop { border-width: 0; margin: 0; }
.sub a.totop img { border-width: 0; margin: 0; }

#left #comment_post form {
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
  }

/* コメントフォーム */
#comment_post dl {
  width: 100%;
  margin: 0;
  padding: 8px 0;
}
#comment_post dl dt {
  letter-spacing: 0.03em;
  font-weight: bold;
}
#comment_post dl dd {
  font-size: 90%;
  margin: 0;
  padding: 0 0 0.5em 0;
}

#comment_post dl textarea {
  width: 80%;
}
#himitsu {
  width: auto;
}

/* エントリーのナビゲーション */
#nav { 
  text-align: center;
  padding: 0 15px 10px 15px;
}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active { 
  font-weight: bold;
}

/* trackback uri 表示部分 */
#trackbackbody {
  margin: 0;
  padding: 15px;
  line-height: 1.4;
}
#trackbackbody dt {
  margin: 0 0 0 0.7em;
}
#trackbackbody dd {
  font-size: 100%;
  font-family: "Courier New", Courier, "Times new roman",  sans-serif;
}

#commentcont, #trackbackcont {
  background: #F8F8F8;
  margin: 0 0 10px 0;
}
#commentcont h4, #trackbackcont h4 {
  font-size: 100%;
  padding: 15px 0 8px 25px;
  }
#commentcont p, #trackbackcont p {
  padding: 0 0 0 25px;
  margin: 0;  
  }
#commentcont ul.sub, #trackbackcont ul.sub {
  border-width: 0;
  background: none;
  margin: 0;
  }

img.emoji{
  vertical-align:middle;
  border:0;
}

/* テキスト＆インプットエリアの文字化け対策 */
textarea, input {
  font: normal normal normal 100%/1.5 "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\20Pro\20W3", HiraKakuPro-W3, Osaka, verdana ,arial ,sans-serif;
}

/*******************************
/* フッター広告
*******************************/

#adcss {
padding-left:20px;
clear:both;
}

/*******************************
/* マウスオーバー
*******************************/
a:hover img {
 opacity: 0.9;
 -moz-opacity: 0.9;
}


#step{
overflow: hidden;
padding-bottom:10px;
margin:0px auto;
background: url(http://blog-imgs-47.fc2.com/k/a/b/kabudtc/3ste_bg.jpg) no-repeat;
width:310px;
height:300px;
}

#stepimg{
padding-top:85px;
}

#bana{
padding-bottom:10px;
}